.flex-main{
    display: flex;
    justify-content: space-around;
    color: white;
}

a{
    color: orange;
}

.flex-quotes{
    display: flex;
    background-color: white;
}

.flex-quotes > p{
    color: white;
    background-color: gray;
    margin: 20px;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    flex-wrap: wrap;
}